Bug 239064 - Create configuration tool for centralized authentication server
Summary: Create configuration tool for centralized authentication server
Status: CLOSED UPSTREAM
Alias: None
Product: freeIPA
Classification: Retired
Component: build (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Brian Stevens
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 239054
TreeView+ depends on / blocked
 
Reported: 2007-05-04 18:01 UTC by Brian Stevens
Modified: 2015-01-04 23:26 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-29 18:09:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Karl MacMillan 2007-05-04 18:01:40 UTC
Create configuration tool for centralized authentication server

Comment 4 Simo Sorce 2008-01-29 18:09:05 UTC
We have now configuration scripts for both the server and the client


Note You need to log in before you can comment on or make changes to this bug.